-- Lotterie v1.0
-- versuch 1

-- Farben
white = Color.new(255, 255, 255)
red = Color.new(255, 0, 0)
black = Color.new(0, 0, 0)
blau = Color.new(0, 0, 255)
gruen = Color.new(0, 255, 0)
bunt = Color.new(math.random(0,255),math.random(0,255),math.random(0,255))
-- Zahlen
zahl1 = math.random(1,49)
zahl2 = math.random(1,49)
zahl3 = math.random(1,49)
zahl4 = math.random(1,49)
zahl5 = math.random(1,49)
zahl6 = math.random(1,49)
zusatzzahl = math.random(1,49)



while true do
screen:clear(black)
screen:print(40,140, "Lotterie v1.0", red)
screen:print(315,260,"X = Lotterie starten.",red)
screen.flip()
screen.waitVblankStart()
pad = Controls.read()
if pad:cross()
then dofile("lotto/lotterie.lua")
end
end
